Issue #10839 has been updated by Yui NARUSE.

Backport changed from 2.0.0: REQUIRED, 2.1: DONE, 2.2: REQUIRED to 2.0.0: REQUIRED, 2.1: DONE, 2.2: DONE

ruby_2_2 r49584 merged revision(s) 49525,49575.

----------------------------------------
Bug #10839: OpenSSL 1.0.2 does not allow wrap mode (fixed by r49525)
https://bugs.ruby-lang.org/issues/10839#change-51487

* Author: Tomoyuki Chikanaga
* Status: Closed
* Priority: Normal
* Assignee: Nobuyoshi Nakada
* ruby -v: -
* Backport: 2.0.0: REQUIRED, 2.1: DONE, 2.2: DONE
----------------------------------------
バックポート管理用です。

r49525 の修正が RubyCI の Yosemite での 1F をなおしてくれそうです。



-- 
https://bugs.ruby-lang.org/